## AmitkSpaceEdit AmitkSpaceEdit |

## Synopsis

                        AmitkSpaceEdit;
    GtkWidget*          amitk_space_edit_new                (AmitkObject *object);

## Description

## Details

### AmitkSpaceEdit

    typedef struct {
      GtkVBox vbox;

      GtkWidget * entry[AMITK_AXIS_NUM][AMITK_AXIS_NUM];

      AmitkObject * object;
    } AmitkSpaceEdit;

### amitk_space_edit_new ()

    GtkWidget*          amitk_space_edit_new                (AmitkObject *object);

`object` : |
Returns : |